List inbox conversations
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_*)
In: header
Query Parameters
type?string
Filter by conversation type
Value in
"comment_thread" | "dm" | "review"platform?string
Filter by platform
Value in
"twitter" | "instagram" | "facebook" | "linkedin" | "tiktok" | "youtube" | "pinterest" | "reddit" | "bluesky" | "threads" | "telegram" | "snapchat" | "googlebusiness" | "whatsapp" | "mastodon" | "discord" | "sms" | "beehiiv" | "convertkit" | "mailchimp" | "listmonk"account_id?string
Filter by account ID
status?string
Filter by status (defaults to open)
Default
"open"Value in
"open" | "archived" | "snoozed"labels?string
Comma-separated list of labels
cursor?string
Pagination cursor
limit?integer
Number of items per page
Default
20Range
1 <= value <= 100Response Body
application/json
application/json
curl -X GET "https://api.relayapi.dev/v1/inbox/conversations"{
"data": [
{
"id": "string",
"platform": "twitter",
"type": "comment_thread",
"account_id": "string",
"participant_name": "string",
"participant_avatar": "string",
"participant_metadata": null,
"status": "open",
"assigned_user_id": "string",
"priority": "string",
"labels": [
"string"
],
"unread_count": 0,
"message_count": 0,
"last_message_text": "string",
"last_message_at": "string",
"last_message_direction": "string",
"created_at": "string",
"updated_at": "string"
}
],
"next_cursor": "string",
"has_more": true
}{
"error": {
"code": "string",
"message": "string",
"details": {
"property1": null,
"property2": null
}
}
}Found something wrong? Help us improve this page.